0

All this curl back and forward started with Ubuntu 18.

  • When I use git, complains about: /usr/lib/x86_64-linux-gnu/libcurl.so.4: version `CURL_OPENSSL_3' not found, so I have to install libcurl3 libcurl-openssl1.0-dev

  • When I want to use cmake, it complains about:

    • cmake : Depends: libcurl4 , so then I install install libcurl4-openssl-dev

And I do this for the last 5 months, going back and forward between 2 CUR's.

Any workaround ? Thank you

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.